.TH QUITCOUNT 1 "July 21, 2009"
.SH NAME
quitcount \- graphic counter which may help yourself quit smoking
.SH SYNOPSIS
.B quitcount
.SH DESCRIPTION
This manual page documents briefly the
.B quitcount
command.
.PP
\fBquitcount\fP is a simple counter that shows what you spared since 
 you quit smoking. Once you tell it the date you quit, how much
 you smoked, and how much it cost, it'll tell you how many 
 cigarettes you didn't smoke since, and how much it makes in 
 terms of money, tar, and life expectancy.
.SH OPTIONS
No options supported so far.
.SH SEE ALSO
.BR bc (1).
.SH AUTHOR
quitcount was written by Colin Leroy.
.PP
This manual page was written by Ricardo Mones <mones@debian.org>,
for the Debian project (and may be used by others).
